<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">

    <title>Formicaio 80128-1: profilo di Lino </title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>

</head>

<body>

<div id="logo">
<!-- <img src="b.png"/> -->
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">Formicaio80128</a >&gt
<a href="index.html">Lino</a >
</div>

<div class="menu">

  <a class="menuitem" href="anagrafica.html">Anagrafica</a> 
  <a class="menuitem" href="Fiducia.html">Persone fidate</a> 
  <a class="menuitem" href="Attivita`">Messaggi</a>
  <a class="menuitem" href="Attivita`">Attivita`</a>
  <a class="menuitem" href="mia_economia.html">Economia</a> 
  <a class="menuitem" href="Attivita`">Annunci</a>
  <a class="menuitem" href="Attivita`">Crediti</a>
  <a class="menuitem" href="Attivita`">Conto in &#964;</a>
  <a class="menuitem" href="Attivita`">Fatture inviate</a>
  <a class="menuitem" href="Attivita`">Fatture emesse</a>
  

  </div>

<div id="content">

  <h1>Lino:</h1>

  <h2>Dati pubblici:</h2>

  <h3>Anagrafica:</h3>

  <p>Dati anagrafici</p>

  <table class="property-table">
<tr>
	      <td class="property-odd">Iscritto dal:</td><td class="value-odd">5/4/2003</td>
</tr>

<tr>
	      <td class="property-even">Tutori:</td><td class="value-even">Ciro e Giorgio</td>
</tr>
</table>

<p>ecco</p>

<p>prima</p>

<p>vengo io</p>

<h3>Attivita`</h3>

<p>Attivita` registrate:</p>

  <table class="property-table">
<tr>
	      <td class="property-odd">Lezioni di piano</td><td class="value-odd">5/4/2003</td>
</tr>

<tr>
	      <td class="property-even">Cucina</td><td class="value-even">Ciro e Giorgio</td>
</tr>




</table>

</div>



</body> 


</html>
